import { Injectable } from '@nestjs/common';
import { EntityManager, EntityRepository } from '@mikro-orm/postgresql';
import { Group } from '../entities/group.entity';

@Injectable()
export class GroupRepository extends EntityRepository<Group> {
  constructor(readonly em: EntityManager) {
    super(em, Group);
  }
}
